* {
    margin: 0px;
    padding: 0px;
}

h1,
h2 {
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-left: 20px;
}

h1 {
    background-color: rgb(238, 233, 227);
}

h2::first-letter {
    font-size: 30px;
}

h3 {
    margin-bottom: 10px;
}

section {
    border-left: 5px solid;
    border-bottom: dotted 1px;
    border-right: dotted 1px;
    border-top: dotted 1px;
    border-color: green;
    padding-left: 20px;
    padding-bottom: 15px;
    margin-left: 20px;
    margin-bottom: 15px;

}

li span {
    color: green;
}

span {
    font-family: 'Nanum Gothic', sans-serif;
    color: black;
    text-decoration: none;
}

img {
    margin-top: 15px;
    margin-left: 15px;
    border-radius: 45%;
    border-style: dotted;
    border-bottom-right-radius: 25%;
    border-top-left-radius: 25%;
}

a {
    text-decoration: none;
    color: white;
}

nav {
    background-color: rgb(160, 158, 158);
    padding-left: 50px;
}

a:hover {
    color: rgb(81, 255, 0) !important;
    font-family: 'Nanum Gothic', sans-serif;
    text-decoration: none;
}

.experience-date,
.education-date {
    font-weight: bolder;
}

.experience-position,
.education-label {
    color: green;
}

.experience-city,
.education-city {
    font-style: italic;
}